Home

Gets a proof for a given light block header inside a state proof commitment

GET
https://algo.nownodes.io/v2/blocks/{round}/lightheader/proof

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Parameters

roundinteger>= 0requiredpath

The round to which the light block header belongs.

Response

200OK

Proof of a light block header.

401Unauthorized

Invalid API Token

404Not Found

Could not create proof since some data is missing

408Request Timeout

timed out on request

500Internal Server Error

Internal Error

503Service Unavailable

Service Temporarily Unavailable

default

Unknown Error